{
  "parent": "block/cube",
  "textures": {
    "down": "exotelcraft:block/shadow_sandstone_bottom",
    "up": "exotelcraft:block/shadow_sandstone_top",
    "north": "exotelcraft:block/shadow_sandstone_normal",
    "east": "exotelcraft:block/shadow_sandstone_normal",
    "south": "exotelcraft:block/shadow_sandstone_normal",
    "west": "exotelcraft:block/shadow_sandstone_normal",
    "particle": "exotelcraft:block/shadow_sandstone_bottom"
  }
}